
/* Name */
"Byk-ck-JLb.title" = "Имя";

/* maximum */
"ZYi-oz-Jet.title" = "максимум";

/* Layers */
"hI5-Os-eTS.label" = "Слои";

/* Properties */
"noU-PP-h8C.title" = "Свойства";

/* minimum */
"qZ7-37-T5B.title" = "минимум";

/* Properties */
"tXj-ip-HXQ.label" = "Свойства";

/* Limits */
"vxd-Sj-ybX.title" = "Пределы";
